Thread: RocketLauncher v1.0 Release!

Page 6 of 6 FirstFirst 123456
Results 101 to 112 of 112
  1. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Member
    gooch's Avatar
    MainSecondary
    Join Date
    Jul 2014
    Posts
    74
    Contribute If you enjoy reading the
    content here, click the below
    image to support our site.
    Click Here To Contribute To Our Site
    Great work. Going back through all that code and renaming must've been a b___.

    With the new RL requirement to blank the ROM Path field in HyperSpin HQ I've lost my ability to filter by existing ROMs on wheels. Is there any way to have RL ignore the extra arguments HS adds in if the ROM Path field has data?
     

  2. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    RocketLauncher Developer
    djvj's Avatar
    MainSecondary
    Join Date
    Apr 2014
    Location
    Long Island
    Posts
    6,292
    Yes it was tedious! Upgrade to the HS 1.4 beta and you don't need to change your HS inis at all.
    "Computer games don't affect kids; I mean if Pac-Man affected us as kids, we'd all be running around in darkened rooms, munching magic pills and listening to repetitive electronic music."

    If you appreciate our work, please support the site by clicking the Donate button at the top of the page.
     

  3. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Senior Member aorin1's Avatar
    MainSecondary
    Join Date
    Apr 2015
    Posts
    198
    Hope I didn't miss any info about it, but after the latest update, which is 1.0.0.2 (RLUI), systems that were disabled using HyperTOOls now are displayed in the left list.
    I'll try switching back to 1.0.0.1, hope it's not the wrong thread to ask for help about new releases.

    Thanks for all your effort in RL
    Last edited by aorin1 ; 05-31-2015 at 08:09 PM. Reason: Specified version (which is for RLUI 1.0.0.2)
     

  4. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Senior Member

    MainSecondary
    Join Date
    Sep 2014
    Posts
    553
    Quote Originally Posted by aorin1 View Post
    Hope I didn't miss any info about it, but after the latest update, which is 1.0.0.2 (RLUI), systems that were disabled using HyperTOOls now are displayed in the left list.
    I'll try switching back to 1.0.0.1, hope it's not the wrong thread to ask for help about new releases.

    Thanks for all your effort in RL
    Yes, I mentioned this in a thread some days ago. It is because the new version of hypert00ls uses the new enabled entry in the xml file. RLUI does not yet utilize this when deciding which systems to show. Brolly said he will be working on it eventually as he is the one that requested that be added to HS.
    Last edited by jeremy0203 ; 06-01-2015 at 01:15 AM.
     

  5. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Junior Member
    MainSecondary
    Join Date
    May 2014
    Posts
    7
    The latest version of HyperT00ls lets you choose if you want to keep disabled systems in the xml or not ... this avoids having unneeded systems in RLUI.
     

  6. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    RocketLauncher Developer

    MainSecondary
    Join Date
    Apr 2014
    Posts
    4,791
    This has nothing to do with the RLUI update since nothing changed regarding that, this is related with hypert00ls as jeremy stated they seem to be using the new enabled tag on the XML while before they commented out the XML entries. The first one isn't supported by RLUI yet, will be eventually.
     

  7. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Junior Member
    MainSecondary
    Join Date
    May 2015
    Posts
    1
    As of yesterday I have been unable to update my RocketLauncher. When I launch RocketLauncherUI i get "Couldn't connect to server, please check if you have internet connectivity" error message. I am on RocketLauncherUI version 1.0.0.2. Is there something I need to do in order to get the update working again or is this a widespread server side problem? Thanks for any help!

    Update: Ok, just like five minutes after posting this I'm able to update again. I didn't change anything to do anything differently. How strange. Temporary issue fixed by the twilight zone I guess.
    Last edited by Deadvacahead ; 06-03-2015 at 12:31 PM. Reason: Update: Problem resolved
     

  8. Collapse Details
     
    Member
    MainSecondary
    Join Date
    Jul 2014
    Posts
    78
    i install windows 8.1 and rocketlaucher.dll asks me need 3.5 NetFramework to work and it has become impossible for me to install this net3.5 in Windows 8.1 ..... there any way is to rocketlauncher works with NetFramework 4.5.2 ?
    thanks
     

  9. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Senior Member tonesmalone's Avatar
    MainSecondary
    Join Date
    Jun 2014
    Posts
    744
    Quote Originally Posted by paulmichel21 View Post
    i install windows 8.1 and rocketlaucher.dll asks me need 3.5 NetFramework to work and it has become impossible for me to install this net3.5 in Windows 8.1 ..... there any way is to rocketlauncher works with NetFramework 4.5.2 ?
    thanks
    This is totally possible. It's in Control Panel --> Programs & Features --> Windows Features.

    New window comes up, tick .net 3.5, then ok. It will then download and install.

    Or follow this guide: https://msdn.microsoft.com/en-us/lib...v=vs.110).aspx
     

  10. Collapse Details
     
    Member
    MainSecondary
    Join Date
    Jul 2014
    Posts
    78
    thanks i work hard to resolve this but lose and lose and lose... maybe windows 8.1 dont like me... jeje
     

  11. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Member
    MainSecondary
    Join Date
    Jul 2014
    Posts
    78
    thanks i reinstall windows 8, and fix too
    the problem is language i uninstall spanish and works fine...

    Quote Originally Posted by tonesmalone View Post
    This is totally possible. It's in Control Panel --> Programs & Features --> Windows Features.

    New window comes up, tick .net 3.5, then ok. It will then download and install.

    Or follow this guide: https://msdn.microsoft.com/en-us/lib...v=vs.110).aspx
     

  12. Collapse Details
    Re: RocketLauncher v1.0 Release! 
    Junior Member
    MainSecondary
    Join Date
    Sep 2019
    Posts
    1
    hey..going well and this game especially when played on a GBA Emulator is truly a masterpiece.
    Last edited by gamersmith ; 09-25-2019 at 04:27 AM.
     

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •